
Jupiter - Zadanie #1710
Dodać filtrowanie do users
2017-06-01 12:06 - Michał Komar

Status: Rozwiązany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Monika Maksymiuk
Description

Należy dodać filtrowanie po:
 - nazwie
 - roli
 - grupie użytkowników (tylko super admin)

Przy okazji dodać kolumnę "Grupa użytkowników" tylko dla admina.

Related issues:
Copied from Jupiter - Zadanie # 1709: Dodać filtrowanie do pending confirmations Rozwiązany 2017-04-21 2017-04-21
Copied to Jupiter - Zadanie # 1711: Dodać filtrowanie do hierarchies Rozwiązany 2017-04-21 2017-04-21

Associated revisions
Revision 9e956e01 - 2017-06-19 14:40 - Łukasz Waśkiewicz

refs #1710 filtrowanie użytkowników

Revision f02a8823 - 2017-06-26 09:39 - Łukasz Waśkiewicz

refs #1710 poprawki filtrowania w widoku użytkowników

History
#1 - 2017-06-01 12:06 - Michał Komar
- Copied from Zadanie #1709: Dodać filtrowanie do pending confirmations added

#2 - 2017-06-01 12:07 - Michał Komar
- Copied to Zadanie #1711: Dodać filtrowanie do hierarchies added

#3 - 2017-06-20 06:59 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-06-23 11:45 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Monika Maksymiuk to Łukasz Waśkiewicz

W polu filtrowania user gruop jest pole "Any", po wyborze tego pola nic się nie zaznacza.
Można dorobić zatwierdzania filtrowania enterem jak jesteśmy w polu tekstowym (bo enter wchodzi do zaznaczonego selecta)

#5 - 2017-06-26 12:36 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk

poprawione

#6 - 2017-06-27 08:38 - Monika Maksymiuk
- Status changed from Testowanie to Rozwiązany
- Assignee changed from Monika Maksymiuk to Michał Komar
